.a-figure {
  margin: 0;
  margin-bottom: 0;
  position: relative;
  padding: 0;

  &__image {
    border-radius: 0.7rem;
  }
  &__heart {
    font-size: 1.5rem;
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    transition: 1s all;
    cursor: pointer;
    background-color: #634b4b;
    padding: 0.7rem;
    border-radius: 50%;
    &:active {
      transform: scale(1.5);
    }
  }
}
